Subject: Re: [EAI] Interest

From: Shawn Steele <[email-masked]>
Date: Tue, 24 May 2011 19:49:43 +0000

> The WG decided to adopt the ABNF style same or similar to your suggestion.
> So I think that most WG members are waiting for your "authoritative" response.

Pretty much.  I, personally, feel like the "rank and file" members (me) think that the tweaks are being requested are minor.  I don't understand the subtleties of ABNF to provide reasonable feedback.  I depend on John and Dave to say reasonable things and make reasonable comments.  "Whatever makes them happy."

> On the other hand, the WG have reached many conclusions or results, and solved the key issues.
> The current editing work is more or less just "editing or refining".
> I remember that Shawn said that the implementation work of EAI will keeep same or similar 
> in spite of that how we change the ABNF style.

Yes.  The review process is in a serious rut.  IMO this should "just" make the corrections currently requested and submit it.  The nitpicking is wearing, and if there are minor errors that need fixed, that's what the editorial process is for.  The core concepts have been stable for months.

> It is better to cite the older details than to repeat them.

I would agree that it's better to reference the earlier spec, with minor updates.  However this is really an editorial issue and has nothing to do with the functionality.